主题:【第十一届原创】【仪器故事】6890N-5975C气质更换电脑和工作站软件升级

浏览 |回复23 电梯直达
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
分析者端木精英队发表于:2018/10/31 10:03:54 楼主 管理 分享 倒序浏览 只看楼主 回复
维权声明:本文为jimzhu原创作品,本作者与仪器信息网是该作品合法使用者,该作品暂不对外授权转载。其他任何网站、组织、单位或个人等将该作品在本站以外的任何媒体任何形式出现均属侵权违法行为,我们将追究法律责任。

【仪器故事】6890N-5975C气质更换电脑和工作站软件升级



和大家分享一次安捷伦6890N-5975C气相质谱联用仪更换电脑和工作站软件升级的过程。
1. 仪器概况
2007年开始使用这套安捷伦6890N-5975C气质联用仪。除MS外还配置FID检测器,双普通分流/不分流进样口。配德国Gerstel的MPS2多功能自动进样系统,包括液体进样,顶空进样和全自动SPME,带SPME老化器。
电脑是原安捷伦合作商惠普公司提供的,英文WindowsXP操作系统。英文MS工作站版本是E.01.00.237。MPS2安装Mestro版本的软件。
2. 更换电脑
这套安捷伦的6890N-5975C气质原来的电脑比较老了,已经使用10年多了,有些小问题。原来安装的MS工作站有时候偶尔会出现故障。工作站会突然关闭,提示是6890工作站内部软件错误和出现GC和工作站通讯时候检测到设定不符的提示。

需要通过还原电脑系统到前面某一时间段来恢复到工作站正常状态。另外电脑原来的配置低,硬盘存储容量小,内存小,运行速度慢,有时候还会卡。2017年就重新更换了一台新电脑。幸运还找到WindowsXP操作系统,就仍然安装原来的MS工作站版本和MPS2版本软件。
3. 升级工作站软件
6890N-5975C气质原来的工作站是E.01.00.237版本,在Win XP操作系统下安装运行。因为此电脑连接内网和外网,鉴于公司安全等原因(Win XP已经不再提供更新打补丁),现需要升级为Win7操作系统。但原来的工作站E.01.00版本只能在WinXP下安装运行,所以也同时升级现在版本到E.02.01。同时升级相应的MS固件版本。并重新安装MPS2的控制软件。
3.1 安装安捷伦E.02.01.工作站软件
升级前需要备份所有数据,方法,设置参数等重要信息。
先安装Agilent I/O,再安装Agilent MSD ChemStation(安装Microft.NET和Framework)。因为已经有许多帖子介绍过,所以安装过程略。
工作站安装后需要进行仪器配置Configuration。
启动GCMS,连接打开工作站。工作站启动后会出现”Review 6890 cnfiguration”界面,需要按仪器的实际情况进行检查配置,例如色谱柱、进样口、传输线、柱箱等。

仪器使用前需要一次自动调谐,以改变default方法里面的EMV为实际调谐值。否则可能基线不正常或检测不到色谱峰。然后编辑自己的方法另存。
在工作站的GC监视里面调出实时显示FID信号小窗口。
3.2 安装Gerstel Maestro软件
双击Gerstel_Maestro_1.2.0.22_setup.exe进行安装。在提示,点击next。在setup,里面选择安捷伦MS工作站的版本,仪器名称,语言等。

编辑Meastro Configuration,选择single/left MPS的电脑com端口。Option选Integrated(嵌入安捷伦的工作站方式运行MPS2)。
安装以上软件后,设置进样口位置,进样类型,进样来源,MS监视等。然后可以从default.m进行自己完整方法的编辑。编辑序列等。
3.3 安装Gerstel PAL Loader
打开光盘,点击setup自动运行。安装提示点击next完成安装。调整和定位MPS2的进样口,洗针瓶,废液瓶,SPME及老化器,顶空等位置。

3.4 MS固件升级
MS工作站升级现在版本到E.02.01后,在每次打开工作站时候会提示MS固件版本是5.02.02,需要升级到5.02.07的固件版本。
在仪器配置confi gura tion界面,选择help菜单。点击Chec k Net workingand Up date MSD Firm ware。按提示进行即可。
(详细参见:安捷伦5975C MS固件升级https://bbs.instrument.com.cn/topic/6443854)
3.5. 安装NIST Search和Amdis数据处理软件(略)
该帖子作者被版主 tang56610 积分, 2经验,加分理由:原创
为您推荐
推荐帖
2018/10/31 10:07:24 Last edit by jimzhu 举报
0
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
zwq1973
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
朱老师,我们集团也有台6890N-5975C,当时电脑用winxp sp2,软件用的是E.02.00,现在电脑崩溃了,是否也可以用win7的系统,并且E.02.00我这里没有知友E.02.02能用上吗?
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
原文由 zwq1973(zwq1973) 发表:
朱老师,我们集团也有台6890N-5975C,当时电脑用winxp sp2,软件用的是E.02.00,现在电脑崩溃了,是否也可以用win7的系统,并且E.02.00我这里没有知友E.02.02能用上吗?
Wn7可以安装E.02.01和E.02.02。无问题。
sallysally
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
原文由 sallysally(sallysally) 发表:
升级如果硬件或软件不兼容就不行。
如果不兼容,就可能不能安装了。
沧海青城
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
原文由 沧海青城(lgt228) 发表:
看着安装还很麻烦哟
是比较麻烦的。要安装的组件多,考虑的问题多,要正确选择设置项目,不然可能就不成功。
千层峰
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
朱老师的气质工作了十几年,还不舍得让它退居二线。
反正5977都买了啊
symmacros
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵
原文由 千层峰(jxyan) 发表:
朱老师的气质工作了十几年,还不舍得让它退居二线。
反正5977都买了啊
现在还好有这,舍不得。
tulipylm0499
结帖率:
100%
关注:0 |粉丝:0
新手级: 新兵